umbrello 2.39.2 Umbrello UML Modeller is a Unified Modelling Language (UML) diagram program based on KDE Technology

- Main Page
- Related Pages
- Topics
- Namespaces
- Classes
- Files

- File List
- File Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Macros

- a
- c
- e
- m
- p
- s
- t
- u

Here is a list of all typedefs with links to the files they belong to:

### - a -

- AssociationWidgetList : associationwidgetlist.h
- AssociationWidgetListIt : associationwidgetlist.h

### - c -

- CodeAccessorMethodList : codeaccessormethodlist.h
- CodeAccessorMethodListIt : codeaccessormethodlist.h
- CodeClassFieldList : codeclassfieldlist.h
- CodeClassFieldListIt : codeclassfieldlist.h
- CodeDocumentList : codedocumentlist.h
- CodeDocumentListIt : codedocumentlist.h

### - e -

- EntityAttributePair : umlforeignkeyconstraintdialog.h
- EntityAttributePairList : umlforeignkeyconstraintdialog.h

### - m -

- Map : umlartifacttypewidget.cpp
- MessageWidgetList : messagewidgetlist.h
- MessageWidgetListIt : messagewidgetlist.h

### - p -

- PhpParser : phpimport.cpp
- POMap : shared.h

### - s -

- SignalBlocker : testbase.h

### - t -

- TestPreconditionWidgetClass : testpreconditionwidget.cpp
- TestUMLAssociation : testassociation.cpp
- TestUMLClassifier : testclassifier.cpp
- TESTUMLObject : testumlobject.cpp
- TestUMLPackage : testpackage.cpp
- TextBlockList : textblocklist.h
- TextBlockListIt : textblocklist.h
- TokenTextFunc : phpimport.cpp
- TranslationMap : shared.h

### - u -

- UMLAssociationList : umlassociationlist.h
- UMLAssociationListIt : umlassociationlist.h
- UMLAttributeListIt : umlattributelist.h
- UMLClassifierList : umlclassifierlist.h
- UMLClassifierListIt : umlclassifierlist.h
- UMLClassifierListItemListIt : umlclassifierlistitemlist.h
- UMLEntityAttributeListIt : umlentityattributelist.h
- UMLEntityConstraintListIt : umlentityconstraintlist.h
- UMLEntityList : umlentitylist.h
- UMLEntityListIt : umlentitylist.h
- UMLEnumLiteralList : umlenumliterallist.h
- UMLEnumLiteralListIt : umlenumliterallist.h
- UMLListViewItemIterator : umllistviewitem.h
- UMLListViewItemList : umllistviewitemlist.h
- UMLListViewItemListIt : umllistviewitemlist.h
- UMLObjectListIt : umlobjectlist.h
- UMLOperationList : umloperationlist.h
- UMLOperationListIt : umloperationlist.h
- UMLPackageList : umlpackagelist.h
- UMLPackageListIt : umlpackagelist.h
- UMLSceneItemList : umlscene.h
- UMLStereotypeList : umlstereotypelist.h
- UMLStereotypeListIt : umlstereotypelist.h
- UMLTemplateList : umltemplatelist.h
- UMLTemplateListIt : umltemplatelist.h
- UMLViewList : umlviewlist.h
- UMLViewListIt : umlviewlist.h
- UMLWidgetList : umlwidgetlist.h
- UMLWidgetListIt : umlwidgetlist.h